### Method

# GUPnPAV DIDLLiteResource set_track_total

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_track_total (
      GUPnPDIDLLiteResource* resource,
      guint track_total
    )

#### Description [src]

Set the total number of tracks in this resource.

Sets property | `GUPnPAV.DIDLLiteResource:track-total`

#### Parameters

`track_total`

  Type: `guint`

  The total number of tracks in this resource.